class RssFeedModel {
  String? rssFeed;

  RssFeedModel({this.rssFeed});

  RssFeedModel.fromJson(Map<String, dynamic> json) {
    rssFeed = json['rssFeed'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['rssFeed'] = rssFeed;
    return data;
  }
}
